Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Criar envio por chave Pix; 201 com estado pós-reserva e pipeline (ver status-model).
POST
/api/pix/cash-out
Authorization: Bearer <seu_api_token>
{ "transaction": { "value": 500.00, "externalId": "saque-789", "description": "Pagamento Fornecedor ABC" }, "recipient": { "name": "Maria Oliveira", "document": "987.654.321-00", "pixKey": "maria@email.com", "pixKeyType": "email" } }
201
{ "id": "977a38e8-4004-41a0-8ce0-08daaf337e8f", "externalId": "aaa00335-5f00-4697-b30b-88948dfb5d23", "status": "RESERVED", "valueCents": 2, "description": "cash-out", "recipient": { "name": "Lulu", "pixKey": "87a9b91f-f1f0-4acf-963d-fc58172fe412" }, "createdAt": "2026-04-22T20:37:48.336039168Z" }
id
externalId
status
RESERVED
valueCents
2
description
recipient.name
recipient.pixKey
createdAt